.jobticker {	margin: 10px 5px 5px;}
.jobticker-linie {
	background-image: url(http://www.backinjob.de/img/bij-punkt.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
}
.bij-point {	background-image: url(http://www.backinjob.de/img/bij-point.gif);}

#naviunten a{	font-family: Verdana, Arial, Helvetica, sans-serif;	color : #999999;	font-size: 10px;	font-weight: normal;	text-decoration: underline;}
#naviunten a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #666666;	text-decoration: none;}

#navismo a{	font-family: Verdana, Arial, Helvetica, sans-serif;	color : #999999;	font-size: 9px;	font-weight: normal;	text-decoration: none;}
#navismo a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #999999;	text-decoration: underline;}

#navispalte a{	font-family: Verdana, Arial, Helvetica, sans-serif;	color : #FFFFFF;	font-size: 10px;	font-weight: normal;	text-decoration: none;}
#navispalte a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;	text-decoration: underline;}


#navivorschau a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
}
#navivorschau a:hover {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #333333;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
}
.headjob {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 18px;	color: #4E4E4E;}
.headwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	line-height: 20px;
}
.headbesch {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;	color: #6D9CB7; 	line-height: 135%;}
.txtinhalt {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #000000;	background-position: top;	ine-height: 135%;}
.kontakthead {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #3A638F;}
.kontakttxt {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	font-weight: normal;	color: #000000;	line-height: 135%;}

.formutxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #828282;
	padding-left: 3px;
}
.eingabefelder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 16px;
	width: 270px;
	background-color: #ECEBED;
	border: 2px solid #C8C5CB;
	margin-bottom: 2px;
	margin-top: 3px;
	padding-top: 2px;
	padding-left: 2px;
}
.formutxterror{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	padding-left: 3px;
}
.kategoriefelder {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 19px;
	width: 280px;
	background-color: #ECEBED;
	border: 2px solid #C8C5CB;
	margin-bottom: 2px;
	margin-top: 3px;
	padding-top: 2px;
	padding-left: 2px;
}
.txtfelder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 140px;
	width: 370px;
	background-color: #ECEBED;
	border: 2px solid #C8C5CB;
	margin-bottom: 2px;
	margin-top: 3px;
	padding-top: 2px;
	padding-left: 2px;
}
.stellefelder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 30px;
	width: 370px;
	background-color: #ECEBED;
	border: 2px solid #C8C5CB;
	margin-bottom: 2px;
	margin-top: 3px;
	padding-top: 2px;
	padding-left: 2px;
}
.plzfeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 16px;
	width: 50px;
	background-color: #ECEBED;
	border: 2px solid #C8C5CB;
	margin-bottom: 2px;
	margin-top: 3px;
	padding-top: 2px;
	padding-left: 2px;
}
.agbfeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 180px;
	width: 440px;
	background-color: #ECEBED;
	border: 2px solid #C8C5CB;
	margin-bottom: 2px;
	margin-top: 3px;
	padding-top: 2px;
	padding-left: 2px;
}
.stellenlink          {color:#FF0000; text-decoration: none;      font-size: 10px; font-family: Verdana, Arial, sans-serif;}
.radiofeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 15px;
	background-color: #D9D7DB;
	line-height: 15px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.rahmen {
	border: 1px solid #CCCCCC;
}
.spalte-stanz{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding-right: 15px;
	background-repeat: repeat;
	line-height: 20px;
	background-color: #999999;
}
.spalte-stanztxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 14px;
	background-color: #999999;
}
.bogol-stanz {
	background-image: url(http://www.backinjob.de/img/stellenanzeige/bogen-oben.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #999999;
}
.bogul-stanz {
	background-image: url(http://www.backinjob.de/img/stellenanzeige/bogen-unten.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #999999;
}
.graulayout {
	background-color: #4F4F4F;
	padding-left: 10px;
}
.hglayout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	background-image: url(http://www.backinjob.de/img/stellenanzeige/hglayout.gif);
	background-repeat: repeat-x;
	line-height: 18px;
	padding-left: 5px;
}
.txtlayout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 145%;
	color: #333333;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
.adilayout {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 145%;
	color: #333333;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
.stadtfeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 135%;
	color: #111;
}
#navistanz a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	background-color: transparent;
	font-size: 13px;
	text-decoration: none;
	line-height: 140%;
	font-weight: normal;
}
#navistanz a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}
